taccuino.vo

## Class DoloreResponseDTO

- java.lang.Object
- - taccuino.vo.DoloreRequestDTO
  - - taccuino.vo.DoloreResponseDTO

-     public class DoloreResponseDTO
      extends DoloreRequestDTO

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DoloreResponseDTO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.time.LocalDateTime` | `getDataAggiornamento()`
    `java.time.LocalDateTime` | `getDataRegistrazione()`
    `java.lang.String` | `getId()`
    `void` | `setDataAggiornamento(java.time.LocalDateTime dataAggiornamento)`
    `void` | `setDataRegistrazione(java.time.LocalDateTime dataRegistrazione)`
    `void` | `setId(java.lang.String id)`

    - ### Methods inherited from class taccuino.vo.DoloreRequestDTO

      `getAiCode, getAiCodeSystem, getAiCodeSystemName, getAiCodeSystemVersion, getAreaInteressata, getDataFineDolore, getDataInizioDolore, getDescCode, getDescCodeSystem, getDescCodeSystemName, getDescCodeSystemVersion, getDescrizione, getValore, setAiCode, setAiCodeSystem, setAiCodeSystemName, setAiCodeSystemVersion, setAreaInteressata, setDataFineDolore, setDataInizioDolore, setDescCode, setDescCodeSystem, setDescCodeSystemName, setDescCodeSystemVersion, setDescrizione, setValore`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DoloreResponseDTO

          public DoloreResponseDTO()

  - ### Method Detail

    - #### getId

          public java.lang.String getId()

    - #### setId

          public void setId(java.lang.String id)

    - #### getDataRegistrazione

          public java.time.LocalDateTime getDataRegistrazione()

    - #### setDataRegistrazione

          public void setDataRegistrazione(java.time.LocalDateTime dataRegistrazione)

    - #### getDataAggiornamento

          public java.time.LocalDateTime getDataAggiornamento()

    - #### setDataAggiornamento

          public void setDataAggiornamento(java.time.LocalDateTime dataAggiornamento)